body {margin:0px; padding:0px; background:#fff url("/connaitrer/chaux.jpg");}
p,td {font-family:"Tahoma"; margin-bottom:5px; font-size:14px; color:#000000; letter-spacing:0px;}
a:link{color:#333333; text-decoration:underline;}
a:visited{color:#333333; text-decoration:underline;}
a:hover{color:#000000; text-decoration:underline;}
.enjouement {width:1000px;}
#dustement {width:170px; letter-spacing:0px; text-transform:uppercase;}
#dustement img {border:1px solid #1e6289; vertical-align:middle;}
#dustement ul {font:bold 13px "Tahoma"; text-align:left; padding:0px; list-style:none; margin:0px 3px 0px 0px;}
#dustement li {/*padding:9px 1px 10px 14px;*/ letter-spacing:-1px; background:url("/connaitrer/dustement.png") no-repeat; margin:0px 0px 0px 2px;}
#dustement li a:link {color:#fff5e0; text-decoration:none;display: block; padding: 9px 1px 10px 14px;}
#dustement li a:visited {color:#fff5e0; text-decoration:none;}
#dustement li a:hover {color:#fff; text-decoration:none;}
h1,.zag,.zag1 {padding:3px 0px 7px 0px; font:normal 23px "Tahoma"; color:#dc4618; margin:0px;}
.zag1 {font-size:14px;}
#griddish {margin:0px auto; width:1000px; background:url("/connaitrer/griddish.png"); border:1px solid #b7e1bb;}
.upward {width:100%; height:145px; background:url("/connaitrer/upward.jpg") repeat-x;}
.chaux {padding:0px 14px 5px 14px; text-align:justify; line-height:17px;}
.chaux img{border:1px solid #b7e1bb;}
.gritroneux {background-image:url("/connaitrer/gritroneux.jpg"); height:126px;}
.notamment {padding:8px 0px 0px 2px;}
#chatoyer {display:table; margin:0 auto;}
#chatoyer div {display:inline-block; float:left; margin-right:3px;}
#gloriette, #controls {background: url("/connaitrer/griddish.png") repeat scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #b7e1bb;padding: 7px;margin: 11px 0;}
#controls p {margin: 3px 5px;}
.games {width:100%}
.games img {margin-bottom:5px;}
.games td{vertical-align:top;padding:0 0 25px;text-align:center;width:33%;}
.games .oneline td{padding:0;}
.games td a {font-family: "Arial";font-size: 16px;font-weight: bold;}
.descr {display:block;margin:5px auto 0;width:90%;}
.wp-pagenavi {clear:both;display:block;font-size:16px;margin:21px 0;}
.wp-pagenavi a, .wp-pagenavi span {text-decoration:none;border:1px solid #BFBFBF;padding:3px 5px;margin: 2px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {border-color:#000;}
.wp-pagenavi span.current {font-weight: bold;}